Subject: Re: FTPWHO, FTPCount

From: Jim Hribnak <[email-masked]>
Date: Fri, 3 May 1996 09:40:46 -0600 (MDT)

On Mon, 29 Apr 1996, Andy Ellsworth wrote:

=->On Mon, 29 Apr 1996, Jim Hribnak wrote:
=->
=->> I was having problems with these 2 programs on our BSdi 2.1 machine..  I
=->> still can not get them working..  (below is my pathnames.h file)
=->>
=->> This is driving me insane..  I have even re-installed the src from the tar
=->> file and still no go...
=->
=->[snip]
=->
=->What does ckconfig say?

here is what ckconfig said:

Checking _PATH_FTPUSERS :: /usr/ftp/etc/ftpusers
ok.

Checking _PATH_FTPACCESS :: /usr/ftp/etc/ftpaccess
ok.

Checking _PATH_PIDNAMES :: /var/run/ftp.pids-%s
ok.

Checking _PATH_CVT :: /usr/ftp/etc/ftpconversions
ok.

Checking _PATH_XFERLOG :: /var/log/xferlog
ok.

Checking _PATH_PRIVATE :: /usr/ftp/etc/ftpgroups
ok.

Checking _PATH_FTPHOSTS :: /usr/ftp/etc/ftphosts
ok.

Wierd thing though I can not seem to find the PID files in /var/run/

They are no where to be found..

I think this might be the problem...

Here is what I get when using ftpwho

nucleus# ./ftpwho

Service class local:
   -   0 users ( 20 maximum)

Service class anonymouses:
   -   0 users ( 10 maximum)

Yet there are people on my FTP Server...

Jim